
body {
	margin-top: 50px;
	background-color: #000 !important;
	padding: 5px;
}
.listas{ color:#FFF}
.table-striped tr.info_cliente_th { color:#222 !important;}
.modal_add_cliente{ width:50% !important;}

form label{ margin-top:0px; margin-bottom:0; !important; }

.login-panel {
    margin-top: 25%;
}

.cadeado{ text-align:center; margin-top:0px; margin-bottom:15px;}
.titulo_login{ text-align:center}
@media only screen and (min-width:168px) and (max-width:650px){
	.login-panel {
    margin-top: 0px;
}
}
@media(min-width:768px) {
	
    body {
        margin-top: 50px;
    }
	.modal_add_cliente{ width:100% !important;}
}
.page-header{
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#wrapper {
    padding-left: 0;
}

#page-wrapper {
    width: 100%;
    padding: 0;
    background-color: #fff;
	position:relative;
}

.huge {
    font-size: 25px;
    line-height: normal;
}

@media(min-width:768px) {
    #wrapper {
       
    }
	.modal_add_cliente{ width:100% !important;}
    #page-wrapper {
        padding: 10px;
    }
}

/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    color: #999;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #fff;
    background-color: #000;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

ul.message-dropdown {
    padding: 0;
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
}

li.message-preview {
    width: 275px;
    border-bottom: 1px solid rgba(0,0,0,.15);
}

li.message-preview>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

li.message-footer {
    margin: 5px 0;
}

ul.alert-dropdown {
    width: 200px;
}

/* Side Navigation */

@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 51px;
        left: 225px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        background-color: #222;
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
    }

    .side-nav>li>a {
        width: 225px;
    }

    .side-nav li a:hover,
    .side-nav li a:focus {
        outline: none;
        background-color: #000 !important;
    }
	.modal_add_cliente{ width:60% !important;}
}
@media only screen and (min-width:700px) and (max-width:1000px){
	.modal_add_cliente{ width:95% !important;}	
	
}
.side-nav>li>ul {
    padding: 0;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    color: #999;
}

.side-nav>li>ul>li>a:hover {
    color: #fff;
}

/* Flot Chart Containers */

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

/* Custom Colored Panels */

.huge {
    font-size: 20px;
}

.panel-green {
    border-color: #5cb85c;
}

.panel-green > .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green > a {
    color: #5cb85c;
}

.panel-green > a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red > .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red > a {
    color: #d9534f;
}

.panel-red > a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow > .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow > a {
    color: #f0ad4e;
}

.panel-yellow > a:hover {
    color: #df8a13;
}

/****************************Loading**********************/
.spinner {
	width: 40px;
	height: 40px;
	position: relative;
	margin-top: -20px;
	margin-right: -20px;
	margin-bottom: -20px;
	margin-left: -20px;
	left: 50%;
	top: 50%;
	right: 50%;
	bottom: 50%;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #333;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
#loading{
	position:absolute;
	z-index:9999;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(255,255,255,0.7);
	cursor: wait;
}
/*********************Fim Loading****************/


.validar_form > div{ margin-bottom:7px;}
.validar_form h4,.noaltura h4{
	background-color: #222;
	color:#FFF;
	padding:10px;
	
}
/*
form input.error,select.error,textarea.error{background-color: #FFF2F2 !important;border: 1px solid #F00 !important;background-image:none;}
*/
label.error{ display:none !important; padding:0 !important; margin:0 !important}






.avancar_orcamento{ background-color:#CCC !important;}
.espaco_form{
	margin-bottom: 5px !important;
	padding: 5px 0px;
}
input.campo_desconto{min-width:30px !important; margin-top:2px;  padding-bottom:3px; padding-top:3px; height:auto}
h1{ font-size:30px; margin-bottom:0; padding-bottom:0}
.panel-heading h3{ font-size:13px; font-weight:bold;}
.panel-body{  padding:15px;}
tr.vermelho,tr.vermelho:hover{ background-color:#F00 !important; color:#FFF;}
.botao_cadastrar a,li.botao_cadastrar a:hover{ background-color:#337AB7 !important; color:#FFF !important;}
.botao_remover a,.botao_remover a:hover{ background-color:#D9534F !important; color:#FFF !important;}
.ver_title{
	cursor: help;
}
.info_cliente_popup{ font-size:17px; text-align:center}
.info_cliente_popup > div{
	padding-top: 5px;
	min-height:40px;
	padding-bottom: 0px;
}
.bootstrap-dialog-footer .btn{ margin-left:12px !important; margin-right:12px;}
.info_cliente_popup > div:last-child{
	/*border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;*/
}
span.nome_cliente{ font-size:28px;}
.listas h5{
	margin: 0;
	padding: 4px;
	font-weight: bold;
}
.qtd_pessoas{ font-size:25px;}
.info_cliente{ padding-top:5px; padding-bottom:5px;}
tr.info_cliente{ color:#000; cursor:pointer; }
tr.info_cliente_th th{ text-align:center}
tr.info_cliente td{padding-top:18px !important; padding-bottom:18px !important; text-align:center}
tr.info_cliente:hover td{ background-color:#000 !important}
#mesa{ padding:13px; height:auto}

.btn-preto {
  color: #fff;
  background-color: #000;
  border-color: #999;
}
.btn-preto:hover{
	color: #fff;
	background-color: #333;
	border-color: #999;
}



.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
.botao_inicio i{ font-size:50px;}
.botao_inicio > div{
	padding: 16px;
	margin-top:10px;
	margin-bottom: 10px;
	color: #FFF;
	text-align:center;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	 border-radius:10px;
	 font-size:25px;
	 cursor:pointer;
}
.icone_editar_form{
	text-align: center !important;
	/*background-color: #FBFBFB;*/
	padding-top: 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
.icone_editar_form .checkbox{  margin-top:0}
.icone_editar_form .cr{ margin-right:20px;}
.icone_editar_form span i{ color:#F00}
.panel-title{
	text-transform: uppercase;
	font-size:15px !important;
}
.num_tel{ font-size:20px;}
.centralizartudo,.centralizartudo input{ text-align:center !important}
.esquerda_pop{ border-right:1px #ccc solid;}
.ambiente_poup{ margin-top:10px; margin-bottom:10px;}
#form_cliente input,#form_cliente_edit input,#form_cliente select,#form_cliente_edit  select{ height:auto !important; padding:20px !important; font-size:23px !important;}
.esquerda{ float:left}
.editor_form h3{ background-color:#333; color:#FFF; padding:10px;}

.verde_positivo{ color:#FFF}
.positivo i{
	color: #5CB85C;
}
.esconder{ display:none}
.checkbox i{
	
	font-size: 33px;
}
.checkbox_iphone > div,.checkbox_prioridade > div,.checkbox_sexo > div{
	background-color: #eee;
	cursor: pointer;
	margin: 2px;
	padding: 5px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	 border-radius:7px;
}
.checkbox_iphone,.checkbox_prioridade,.checkbox_sexo{ font-size:40px;}
.modal-content{ min-width:500px !important; }

.font_alerta{ font-size:25px; text-align:center}
.colocacao{
	background: #FBFBFB;
	padding: 5px !important;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #D6D6D6;
}
.colocacao div{ text-align: center !important;}
.colocacao input{
	padding: 4px 5px !important;
	max-width: 100px !important;
	text-align: center
}
.tel_maior{ font-size:25px;}
.icone_red{
	color: #F00;
	text-decoration: blink;
}